/********************************
LAPTOP SCREEN
********************************/

@media screen and (max-width: 1920px)  {
		footer #about-2{width:25%;}
footer #rpwe_widget-2, footer #text-2{width:34%; margin-right:30px;}
}

/********************************
IPAD LANDSCAPE (1024x768)
********************************/

@media only screen and (max-width: 1200px) {
	.psingle-desc img{width:60%;}
	footer #about-2{width:25%;}
footer #rpwe_widget-2, footer #text-2{width:34%; margin-right:30px;}
}


/********************************
IPAD PORTRAIT (768x1024)
********************************/

@media only screen and (max-width: 960px) {
	.psingle-desc img{width:100%;}
	footer .widget, footer .three-cols .widget, footer .five-cols .widget { width:380px; margin-left:20px; margin-top:80px;}
	#about-2{margin-top:20px;}
footer #rpwe_widget-2, footer #about-2{width:40%; margin-right:20px; margin-top:20px;}
	footer #text-2{width:90%; margin-right:0px;margin-top:40px;}
}




/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/

@media only screen and (max-width: 760px) {
	#container { width:460px; }
	.wrap, .psingle-images, .left-container, .select-menu, .page-not-found { width:420px; }
	.thumbs-team-animate, .thumbs-animate { width:210px; height:191px; }
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:380px !important; }
	.cycle-li iframe { width:420px;}
	.cycle-li img.wp-post-image { max-width:420px;}
	label.copyright { width:240px;}
	.slides li img { max-width:420px;}
	.slides li iframe { width:420px;}
	.bsingle img.wp-post-image, .bsingle iframe { width:380px;}
	.bsingle .fplayer { width:420px}
	.page-not-found { background-size:420px; height:455px; }
	.nfound{width:300px; top:35%;}
	.nfound h2 { font-size:30px; }
	footer #rpwe_widget-2, footer #about-2{width:90%; margin-right:0px;}
	footer #text-2{width:90%; margin-right:0px; margin-top:20px;}
}


/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

@media only screen and (max-width: 450px) {
	#container { width:90%;}
.wrap, .psingle-images, .left-container, .select-menu, .page-not-found, footer .widget, .thumbs-team-animate, .blist, .blog-fullwidth .blist, .comment-details, footer .three-cols .widget, footer .five-cols .widget{ width:255px; }
footer .widget, footer .three-cols .widget, footer .five-cols .widget {margin-left:0px; margin-top:40px;}
	.thumbs-animate img.wp-post-image, .thumbs-animate, .thumbs-animate iframe, .slides li img, #cpage iframe, .bsingle img.wp-post-image, .bsingle iframe, .slides li iframe{ width:255px !important; height:191px; }
	.slides li img, .thumbs-animate img.wp-post-image{height:auto !important;}
	.bsingle .fplayer { width:255px !important;}
	.cycle-slider, .cycle-swing-title, li.cycle-li { width:255px !important; }
	.cycle-li iframe { width:255px;}
	.cycle-li img.wp-post-image { max-width:255px;}
	.details p { line-height:14px; font-size:12px; margin-bottom:10px; }
	.blog-fullwidth .blist iframe, .blog-fullwidth .fplayer, .blist .fplayer { width:255px; height:auto;}
	.blog-fullwidth .blist, .blog-fullwidth .blist .last { width:320px !important; }
	.page-not-found { background-size:255px; height:265px; }
	.nfound{width:200px; top:33%; line-height:16px;}
	.nfound h2 { font-size:18px; line-height:22px; margin-bottom:20px; }
	label.copyright { width:190px; }
}